/**
 * Import CSS
 */
/**
 * Global
 */
/*font size mixin*/
/**
 * Theme
 */
/**
 * Global
 */
/**
 * Primary Custom Button
 */
/**
 * News System tx_news
 */
@font-face {
	font-family: 'OpenSans';
	src: url('../Fonts/OpenSans-Regular.ttf') format('truetype');
	/*transition mixin*/
}
.block {
	display: block;
}

.margin-top {
	margin-top: 25px;
}

.x2 {
	font-size: 2em;
}

.page-header-aside {
	margin-top: 0;
}

@media (min-width:768px) {

	/**
 * Overwrite Bootstrap
 */
	.pull-right-sm {
		float: right;
	}

	.no-padding-sm {
		padding-left: 0;
		padding-right: 0;
	}
}


.panel {
	border-radius: 0;
}

.panel-default>.panel-heading {
	background-color: #e6e6e6;
}

.popover {
	max-width: 300px;
	border-radius: 0;
	z-index: 999;
}

.list-group {
	border-radius: 0;
}

.list-group-item {
	border-left: 0;
	border-right: 0;
}

.list-group-item:first-child,
.list-group-item:last-child {
	border-radius: 0;
}

.pagination,
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-radius: 0;
}

.pagination>li>a,
.pagination>li>span,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	color: #002a46;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background-color: #002a46;
	color: #fff !important;
}

.tx-indexedsearch-browselist-currentPage.active a {
	border-color: transparent;
}

abbr[data-original-title],
abbr[title] {
	border: none;
	text-decoration: none;
	/* 5 Columns */
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}

@media (min-width:768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width:992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width:1200px) {

	/**
 *    Glyphicons, falls auftauschen
 */
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}

.glyphicon {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.glyphicon-user:before {
	content: "\f007";
}

.glyphicon-calendar:before {
	content: "\f073";
}

.glyphicon-tag:before {
	content: "\f02b";
	/**
 * Navigation
 */
	/**
 * Toggle START
 */
}

.breadcrumb {
	padding: 0;
	margin: 0;
	color: #fff;
	background: none;
}

ol.breadcrumb {
	float: left;
}

.breadcrumb a,
.breadcrumb>.active,
.breadcrumb>li+li:before {
	color: #fff;
}

#content .hauptseite_clickpfad {
	display: none;
	/**
 * Content
 */
}

.katimages {
	margin: 70px 0px 30px 0px;
}

.katimages a {
	color: #505050;
	display: block;
}

.katimages img {
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.katimages figure {
	position: relative;
	display: block !important;
}

.katimages figcaption {
	position: absolute;
	bottom: 0;
	background: rgba(230, 230, 230, 0.9);
	width: 100%;
	text-align: center;
	padding: 5px;
	display: block;
	font-weight: 700;
}

.katimages .ce-center .ce-outer,
.katimages .ce-left .ce-gallery,
.katimages .ce-center .ce-inner {
	float: none;
}

@media (max-width:760px) {

	/**
 * Sub-Content
 */
	.katimages {
		margin: 0;
	}
}

#sub-content {
	margin-top: 50px;
	min-height: 218px;
	background: #fff;
	background: -moz-linear-gradient(top, #fff 0%, #fff 20%, #002a46 20%, #002a46 100%);
	background: -webkit-linear-gradient(top, #fff 0%, #fff 20%, #002a46 20%, #002a46 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='$primary-color', GradientType=0);*/
	background: linear-gradient(to bottom, #fff 0%, #fff 20%, #002a46 20%, #002a46 100%);
}

#sub-content .container {
	background: #e6e6e6;
	position: relative;
	min-height: 218px;
}

#foot-content {
	padding: 15px 0px;
}

#foot-content h4 {
	margin: 0px 0px 10px 0px;
	/**
 * Footer
 */
}

footer {
	height: 72px;
	background: #505050;
	color: #e6e6e6;
}

footer a {
	color: #e6e6e6;
}

footer a:hover {
	color: #e6e6e6;
	text-decoration: none;
}

.footer-content {
	background: #505050;
}

.footer-text-left {
	text-align: left;
}

.footer-text-right {
	text-align: right;
}

.footer-content .copyright {
	margin: 26px 0px 0px 0px;
	display: block;
}

.footer-content .footer-logo {
	margin-top: 10px;
}

.footer-navigation {
	margin: 0;
	list-style: none;
	text-align: right;
}

.footer-navigation li {
	display: inline-block;
}

.footer-navigation li a {
	display: block;
	padding: 0px 10px;
	margin: 0px 0px 10px 0px;
	border-right: 1px solid #505050;
}

.footer-navigation li.last a {
	border-right: 0px;
	padding-right: 0;
}

@media (max-width:767px) {
	#foot-content {
		text-align: center;
	}

	.footer-navigation {
		text-align: center;
		padding: 0;
	}
}

@media (max-width:480px) {

	/*Typo3 Image and Text Mobile Ansicht*/
	.footer-navigation {
		float: none;
		list-style: none;
		text-align: center;
		margin: 30px 0px 0px 0px;
		padding: 0;
	}

	.footer-navigation li {
		display: block;
	}

	.footer-navigation li a {
		display: block;
		padding: 10px 10px;
		margin: 0px 0px 10px 0px;
		border: 1px solid #ddd;
		background: #002a46;
		color: #fff !important;
	}

	.footer-navigation li a:hover {
		background: #001b2d;
	}
}

@media (max-width:550px) {

	/*Kontaktformular*/
	#content .ce-gallery img {
		max-width: 100%;
		height: auto !important;
		width: auto;
	}

	.ce-right .ce-gallery,
	.ce-left .ce-gallery,
	.ce-textpic .ce-gallery {
		float: none;
	}
}

.checkbox-datenschutz span.required {
	display: none;
}

.checkbox-datenschutz .input.checkbox {
	margin: 0;
}

@media (min-width:768px) {

	/* Large desktops and laptops */
	.checkbox-datenschutz .col-xs-11.col-sm-11.col-md-11.col-lg-11 {
		margin-left: -4%;
	}
}

@media (min-width:1200px) {
	/* Landscape tablets and medium desktops */
}

@media (min-width:992px) and (max-width:1199px) {
	/* Portrait tablets and small desktops */
}

@media (min-width:768px) and (max-width:991px) {
	/* Landscape phones and portrait tablets */
}

@media (max-width:767px) {
	/* Portrait phones and smaller */
}

@media (max-width:480px) {
	/* Kleinere Cookie-Bar*/
}

#cookie-bar {
	padding: 4px !important;
}

#cookie-bar .cb-enable,
#cookie-bar .cb-disable,
#cookie-bar .cb-policy {
	padding: 2px 12px !important;
}

.btn-theme, .btn-theme span, .btn-theme .fa {
	background-color: #002a46 !important;
	border-color: #002a46 !important;
	color: #fff !important;
}

.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active {
	background-color: #00121d !important;
	color: #fff !important;
}

.btn-theme.disabled:hover,
.btn-theme.disabled:focus,
.btn-theme.disabled:active,
.btn-theme.disabled.active,
.btn-theme[disabled]:hover,
.btn-theme[disabled]:focus,
.btn-theme[disabled]:active,
.btn-theme[disabled].active,
fieldset[disabled] .btn-theme:hover,
fieldset[disabled] .btn-theme:focus,
fieldset[disabled] .active,
fieldset[disabled] .btn-theme.active {
	background-color: #002a46 !important;
	border-color: #002a46 !important;
	color: #fff !important;
}

.news-list-item h4 {
	font-weight: bold;
}

.news-list-item .btn-read-more {
	font-weight: bold;
	text-transform: lowercase;
}

.news-list-item .btn-read-more:after {
	content: "...";
	color: #002a46;
	margin-left: -2px;
}

.news-list-item .extra {
	display: none;
}

.news-single .thumbnail {
	border: none;
}

.topnews p {
	margin-bottom: 0;
	/**
 * Slider
 */
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.rslides_container {
	position: relative;
}

.rslides1_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 45%;
	left: 0;
	z-index: 99;
	opacity: 0.8;
}

.rslides1_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}

.rslides1_nav.next:focus {
	color: #002a46;
}

.rslides2_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 0;
	left: 0;
	display: block;
	/* Fix for IE6-9 */
	background: #fff;
	opacity: 0;
	filter: alpha(opacity=1);
	width: 48%;
	text-indent: -9999px;
	overflow: hidden;
	height: 91%;
}

.rslides2_nav.next {
	left: auto;
	right: 0;
}

.rslides3_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	opacity: 0.6;
	text-indent: -9999px;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	background: #000 url("themes.gif") no-repeat left 50%;
	width: 38px;
}

.rslides_tabs {
	margin-top: 10px;
	position: absolute;
	width: 100%;
	padding-left: 0;
	list-style-type: none;
}

.rslides_tabs li {
	float: none;
	padding-right: 5px;
}

.rslides_tabs li:last-child {
	padding-right: 0px;
}

@media (min-width:992px) {
	.rslides li {
		height: 350px;
	}
}

@media (min-width:768px) {
	.rslides_tabs li {
		display: table-cell;
		width: 1%;
	}
}

.rslides_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	background: #e6e6e6;
	background: rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
	box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
	width: 100%;
	height: 9px;
	position: relative;
	display: block;
	padding: 0 10px;
}

.rslides_tabs .rslides_here a {
	background: #222;
	background: rgba(0, 0, 0, .8);
}

.rslides .caption {
	position: absolute;
	display: block;
	bottom: 30px;
	left: 30px;
	padding: 11px;
	text-align: center;
	color: #fff;
	background: #002a46;
	font-size: 40px;
	font-size: 2.5vw;
	text-transform: uppercase;
	/**
 * Yag
 */
}

.tx-yag-thumb-innerframe img,
.tx-yag-image img {
	max-width: 100% !important;
	height: auto;
}

.tx-yag-item-thumb-outerframe {
	height: auto;
	/**
 * To Top
 */
}

.scrollToTop {
	padding: 10px 16px;
	color: #fff;
	text-decoration: none;
	position: fixed;
	bottom: 45px;
	right: 45px;
	display: none;
	background: #002a46;
	text-align: center;
	border: 1px solid #000b13;
}

.scrollToTop:hover,
.scrollToTop:focus {
	background: #001b2d;
	color: #fff;
	text-decoration: none;
}

@media (max-width:480px) {

	/*!
 * Datepicker for Bootstrap v1.7@mixin 0-dev (https://github.com/eternicode/bootstrap-datepicker)
 * * Copyright 2012 Stefan Petre
 * Improvements by Andrew Rowls
 * Licensed under the Apache License v2@mixin 0 (http://www.apache.org/licenses/LICENSE-2.0)
 */
	.scrollToTop {
		bottom: 10px;
		right: 10px;
		padding: 0px 5px;
	}
}

.datepicker {
	padding: 4px;
	direction: ltr;
}

.datepicker-inline {
	width: 220px;
}

.datepicker.datepicker-rtl {
	direction: rtl;
}

.datepicker.datepicker-rtl table tr td span {
	float: right;
}

.datepicker-dropdown {
	top: 0;
	left: 0;
}

.datepicker-dropdown:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #999;
	border-top: 0;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
}

.datepicker-dropdown:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-top: 0;
	position: absolute;
}

.datepicker-dropdown.datepicker-orient-left:before {
	left: 6px;
}

.datepicker-dropdown.datepicker-orient-left:after {
	left: 7px;
}

.datepicker-dropdown.datepicker-orient-right:before {
	right: 6px;
}

.datepicker-dropdown.datepicker-orient-right:after {
	right: 7px;
}

.datepicker-dropdown.datepicker-orient-bottom:before {
	top: -7px;
}

.datepicker-dropdown.datepicker-orient-bottom:after {
	top: -6px;
}

.datepicker-dropdown.datepicker-orient-top:before {
	bottom: -7px;
	border-bottom: 0;
	border-top: 7px solid #999;
}

.datepicker-dropdown.datepicker-orient-top:after {
	bottom: -6px;
	border-bottom: 0;
	border-top: 6px solid #fff;
}

.datepicker>div {
	display: none;
}

.datepicker table {
	margin: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.datepicker td,
.datepicker th {
	text-align: center;
	width: 20px;
	height: 20px;
	border: none;
}

.table-striped .datepicker table tr td,
.table-striped .datepicker table tr th {
	background-color: transparent;
}

.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
	background: #eee;
	cursor: pointer;
}

.datepicker table tr td.old,
.datepicker table tr td.new {
	color: #999;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
	background: none;
	color: #999;
	cursor: default;
}

.datepicker table tr td.highlighted {
	background: #d9edf7;
	border-radius: 0;
}

.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
	background-color: #fa9d4d;
	color: #fff;
}

.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled:hover[disabled] {
	background-color: #fa953e;
}

.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active {
	background-color: #002a46;
}

.datepicker table tr td.today:hover:hover {
	color: #fff;
}

.datepicker table tr td.today.active:hover {
	color: #fff;
}

.datepicker table tr td.range,
.datepicker table tr td.range:hover,
.datepicker table tr td.range.disabled,
.datepicker table tr td.range.disabled:hover {
	background: #eee;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.datepicker table tr td.range.today,
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:hover {
	background-color: #fa9d4d;
	color: #fff;
}

.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today:hover:hover,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled:hover:hover,
.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today:hover.active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled:hover.active,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today:hover.disabled,
.datepicker table tr td.range.today.disabled.disabled,
.datepicker table tr td.range.today.disabled:hover.disabled,
.datepicker table tr td.range.today[disabled],
.datepicker table tr td.range.today:hover[disabled],
.datepicker table tr td.range.today.disabled[disabled],
.datepicker table tr td.range.today.disabled:hover[disabled] {
	background-color: #fa9d4d;
}

.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today:hover.active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled:hover.active {
	background-color: #fa953e;
}

.datepicker table tr td.selected,
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected.disabled:hover {
	background-color: #e6e6e6;
	color: #fff;
}

.datepicker table tr td.selected:hover,
.datepicker table tr td.selected:hover:hover,
.datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected.disabled:hover:hover,
.datepicker table tr td.selected:active,
.datepicker table tr td.selected:hover:active,
.datepicker table tr td.selected.disabled:active,
.datepicker table tr td.selected.disabled:hover:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected:hover.active,
.datepicker table tr td.selected.disabled.active,
.datepicker table tr td.selected.disabled:hover.active,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected:hover.disabled,
.datepicker table tr td.selected.disabled.disabled,
.datepicker table tr td.selected.disabled:hover.disabled,
.datepicker table tr td.selected[disabled],
.datepicker table tr td.selected:hover[disabled],
.datepicker table tr td.selected.disabled[disabled],
.datepicker table tr td.selected.disabled:hover[disabled] {
	background-color: #dedede;
}

.datepicker table tr td.selected:active,
.datepicker table tr td.selected:hover:active,
.datepicker table tr td.selected.disabled:active,
.datepicker table tr td.selected.disabled:hover:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected:hover.active,
.datepicker table tr td.selected.disabled.active,
.datepicker table tr td.selected.disabled:hover.active {
	background-color: #e6e6e6;
}

.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
	background-color: #002a46;
	color: #fff;
}

.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
	background-color: #002137;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active {
	background-color: #002a46;
}

.datepicker table tr td span {
	display: block;
	width: 23%;
	height: 54px;
	line-height: 54px;
	float: left;
	margin: 1%;
	cursor: pointer;
}

.datepicker table tr td span:hover,
.datepicker table tr td span.focused {
	background: #eee;
}

.datepicker table tr td span.disabled,
.datepicker table tr td span.disabled:hover {
	background: none;
	color: #999;
	cursor: default;
}

.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
	background-color: #002a46;
	color: #fff;
}

.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active:hover.disabled,
.datepicker table tr td span.active.disabled.disabled,
.datepicker table tr td span.active.disabled:hover.disabled,
.datepicker table tr td span.active[disabled],
.datepicker table tr td span.active:hover[disabled],
.datepicker table tr td span.active.disabled[disabled],
.datepicker table tr td span.active.disabled:hover[disabled] {
	background-color: #002137;
}

.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active {
	background-color: #002137;
}

.datepicker table tr td span.old,
.datepicker table tr td span.new {
	color: #999;
}

.datepicker .datepicker-switch {
	width: 145px;
}

.datepicker .datepicker-switch,
.datepicker .prev,
.datepicker .next,
.datepicker tfoot tr th {
	cursor: pointer;
}

.datepicker .datepicker-switch:hover,
.datepicker .prev:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover {
	background: #eee;
}

.datepicker .prev .disabled,
.datepicker .next .disabled {
	visibility: hidden;
}

.datepicker .cw {
	font-size: 10px;
	width: 12px;
	padding: 0 2px 0 5px;
	vertical-align: middle;
}

.input-append.date .add-on,
.input-prepend.date .add-on {
	cursor: pointer;
}

.input-append.date .add-on i,
.input-prepend.date .add-on i {
	margin-top: 3px;
}

.input-daterange input {
	text-align: center;
}

.input-daterange input:first-child {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.input-daterange input:last-child {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.input-daterange .add-on {
	display: inline-block;
	width: auto;
	min-width: 16px;
	height: 18px;
	padding: 4px 5px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	vertical-align: middle;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-left: -5px;
	margin-right: -5px;
	/**
 * POWERMAIL
 */
}

.powermail_legend {
	display: none;
}

.seiteblaettern {
	margin: 0;
}

.hauptseite_clickpfad {
	display: none;
	/*
#content .hauptseite_status{
    display: none;
}
*/
}

span.statusmeldung {
	color: #002a46;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-bottom: 25px;
	/*
*   Pagination und Bottonleiste
*/
}

@media (max-width:480px) {
	.kw-buttonleiste .btn {
		display: block;
		margin-bottom: 15px;
		float: none;
		white-space: normal;
		width: 100%;
	}

	.kw-buttonleiste .pull-right,
	.kw-buttonleiste .pull-left {
		float: none !important;
	}
}

.kw-paginationleiste {
	margin-bottom: 20px;
}

.kw-paginationleiste .forward {
	text-align: right;
	min-width: 40px;
	min-height: 1px;
}

.kw-paginationleiste .backward {
	min-width: 40px;
	min-height: 1px;
}

@media (max-width:400px) {

	/*
*   Anmeldung
*/
	.kw-paginationleiste .kw-pages {
		clear: both;
		padding-top: 20px;
	}
}

.kw-anmart-box {
	position: relative;
	z-index: 10;
}

.kw-anmart-description {
	position: absolute;
	bottom: 0;
	z-index: 99;
	width: 100%;
	text-align: center;
	background: rgba(230, 230, 230, 0.9);
	padding: 5px;
	font-weight: 700;
	color: #505050;
}

@media (max-width:992px) and (min-width:768px) {
	.anmeldung .form-control {
		margin-bottom: 10px;
	}
}

.warnungpflichtfelder,
.wbl_status.wbl_error {
	color: #dc5563;
}

.anmeldung .warnungpflichtfelder,
.kw-anmeldung .warnungpflichtfelder {
	display: none;
}

.kw-pw-warning+.warnungpflichtfelder.wbl_register {
	display: none;
}

.validierung,
.pflicht {
	color: #dc5563;
}

.kw-best-nn {
	color: #c0c0c0;
}

.kw-anmeldung-label {
	height: 36px;
}

.kw-anmeldung-label label {
	padding-top: 7px;
}

.kw-best-label,
.kw-best-data {
	padding-bottom: 15px;
}

.kw-best-data {
	font-weight: 700;
}

.kw-anm-kurse .row .no-margin {
	margin-bottom: 0px;
}

.kw-anm-kurse .haupttnnichtimkurs span {
	text-decoration: line-through;
	color: #8c8c8c;
}

.kw-anm-kurse .btn.btn-theme i {
	width: 18px;
}

.kw-anm-kurse .box {
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin-bottom: 20px;
	background-color: #fafafa;
}

.kw-anm-kurse .tn-list-item {
	margin-bottom: 5px;
}

h3.kw-anm-best {
	margin-top: 30px;
	color: #002a46;
}

span.unhighlight {
	color: #8c8c8c;
}

.anmeldung .checkbox {
	margin-top: 0;
	/* Auswahl Anmeldeart */
}

#kw-anm-art {
	color: #fff;
	/*
*   Kursdetails
*/
}

.kw-kurs-fotos a {
	height: 160px;
	overflow: hidden;
	display: block;
	margin-bottom: 30px;
}

@media (max-width:767px) {
	.kw-kurs-fotos a {
		height: initial;
	}

	.kw-kurs-fotos img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
}

.kw-kursdetails {
	/*
*   kw-table
*/
}

.kw-kursdetails .kw-kurs-container {
	margin-top: 40px;
}

.kw-kursdetails .nav-tabs,
.kw-kursdetails .tab-content {
	margin-bottom: 25px;
}

.kw-kursdetails .nav-tabs>.active>a,
.kw-kursdetails .nav-tabs>.active>a:focus,
.kw-kursdetails .nav-tabs>.active>a:hover,
.kw-kursdetails .nav-tabs>li>a:focus,
.kw-kursdetails .nav-tabs>li>a:hover {
	background-color: #002a46;
	color: #fff;
}

.kw-kursdetails .nav-tabs>li>a {
	background-color: #e6e6e6;
	border-radius: 0;
	border: none;
	color: #000;
}

.kw-table-header {
	background-color: #002a46;
	color: #fff;
}

.kw-table-header a,
.kw-table-header a:hover,
.kw-table-header a:focus {
	color: #fff;
}

.kw-table-sort .fa {
	margin-right: 8px;
}


.kw-table-sort a {
  color:#fff !important;
}


.kw-table-row,
.kw-table-header {
	padding: 10px 0;
}

.kw-table-label {
	clear: left;
}

.kw-table-row.alt2 {
	background-color: #f2f2f2;
}

@media (max-width:480px) {
	.kw-table-label {
		width: auto;
		min-width: 85px;
	}
}

@media (max-width:350px) {
	.kw-table-label {
		width: 100%;
		padding-top: 6px;
		padding-bottom: 2px;
	}

	.kw-table-data {
		width: 100%;
	}
}

@media (max-width:767px) {
	.kw-table a.kw-kurstitel {
		font-weight: bold;
		margin-bottom: 15px;
		display: block;
	}

	.kw-table-label {
		font-weight: bold;
		padding-bottom: 4px;
	}
}

@media (min-width:768px) {

	/*
*   Kursuebersicht
*/
	.kw-table {
		padding: 0 15px;
	}
}

.kw-nurbuchbare {
	text-align: center;
	margin-bottom: 15px;
}

.kw-nurbuchbare .filter-alle,
.kw-nurbuchbare .selected .filter-buchbare {
	display: none;
}

.kw-nurbuchbare .selected .filter-alle {
	display: inline;
}

.kw-kursuebersicht .ampelbutton {
	font-size: 1.5em;
}

.kw-kursuebersicht .ampelbutton.voll {
	color: #fa9d4d;
}

.kw-kursuebersicht .ampelbutton.nicht_buchbar,
.kw-kursuebersicht .ampelbutton.wkgebucht {
	color: #d7d7d7;
}

.kw-mitarbeiterliste .kw-mitarbeiter img {
	max-width: 45px;
}

@media (min-width:768px) {
	.kw-kursuebersicht .ampelbutton {
		text-align: center;
		margin-top: -7px;
	}
}

@media (min-width:767px) {
	.kw-unterkategorien {
		text-align: center;
	}
}

@media (max-width:767px) {

	/*
*   Highlights 
*/
	.kw-kursuebersicht .ampelbutton {
		font-size: 2em;
	}

	.kw-kursuebersicht .ampelbutton.nicht_buchbar {
		display: none;
	}

	.kw-kursuebersicht .ampelbutton.wkgebucht {
		display: inline;
	}

	.kw-unterkategorien .list-group-item {
		padding: 0;
	}

	.kw-unterkategorien .list-group-item a {
		padding: 8px 0;
		display: block;
	}
}

.kw-highlight {
	/*
*   Schnellsuche
*/
}

.kw-highlight .tag,
.kw-highlight .monat {
	width: 50px;
	font-weight: bold;
	color: #002a46;
	text-align: center;
	line-height: 20px;
}

.kw-highlight .kw-kurstitel {
	font-weight: bold;
}

.kw-highlight .media-left-inner {
	border: 1px solid #002a46;
	padding: 4px 0;
}

#kw-schnellsuche .form-control {
	background: #e6e6e6;
	border-radius: 0;
	border-color: #e6e6e6;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media (max-width:767px) {
	#kw-schnellsuche {
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
	}
}

@media (max-width:767px) {
	#kw-schnellsuche {
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
	}
}

@media (max-width:350px) {

	/*
*   Warenkorb
*/
	#kw-schnellsuche {
		margin-right: 3px;
	}
}

.kw-wk-menu-list {
	border-radius: 0;
	margin-top: 10px;
}

.kw-wk-menu-list .list-group-item {
	padding: 10px 0px;
}

.kw-wk-menu-list .kw-del-kurs {
	margin-left: 25px;
	/*Warenkorb Button*/
}

.wk-menu {
	position: relative;
}

.wk-menu a {
	display: block;
}

.wk-menu .badge {
	position: absolute;
	top: -5px;
	right: -5px;
	/*border-radius: 3px;*/
	background-color: #002a46;
	/*
*   Stammhörerlogin
*/
}

.tn-login-menu {
	position: relative;
}

.tn-login-menu .badge {
	position: absolute;
	top: -5px;
	right: -5px;
	/*border-radius: 3px;*/
	background-color: #002a46;
	min-width: 21px;
	padding: 3px 0px;
}

#wbloginform .input-group {
	margin-bottom: 10px;
}

@media (max-width:767px) {
	.panel-merkliste {
		margin-top: 15px;
		margin-bottom: 5px;
	}
}

.panel-heading-merkliste.notavailable {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	/*
*   Übersichte
*/
}

.kw-dozdetails .kw-foto {
	max-width: 350px;
	padding-top: 2.7em;
	/*Mitarbeiterübersicht*/
}

.kw-mitarb-ueb .kw-mitarbeiter {
	margin-bottom: 15px;
	/*
*   Kalender
*/
}

.kw-mitarb-ueb .kw-mitarbeiter img {
	max-width: 150px;
	height: auto;
}

.kw-kalender {
	text-align: center;
}

.kw-kalender table {
	table-layout: fixed;
}

.kw-kalender th,
.kw-kalender td {
	border: 0px !important;
}

.kw-kalender td,
.kw-kalender th {
	text-align: center;
}

.eine a,
.mehrere a {
	display: block;
	text-align: center;
	background-color: #002a46;
	color: #fff;
	width: 25px;
	margin: 0 auto;
	padding: 1px;
}

.table>tbody>tr>td {
	vertical-align: middle;
}

@media (min-width:992px) {

	/*
*   Feedback
*/
	.kw-kalender {
		table-layout: fixed;
		max-width: 260px;
	}
}

@media (max-width:767px) {

	/*
*  Klickpfad
*/
	.feedback_eingabe_code .btn {
		width: 100%;
		display: block;
		margin-top: 15px;
	}
}

.hauptseite_clickpfad {
	float: left;
}

.clickpfad a,
span.trennzeichen,
.clickadrbold,
.clickpfad {
	color: #fff;
}

span.trennzeichen {
	padding: 0 5px;
}

.hauptseite_clickpfad span.clickpfad:before {
	content: "\002F";
	color: #fff;
	padding: 0 5px;
}

.hauptseite_clickpfad span.trennzeichen:first-child {
	display: none;
	/*dozenten-details*/
}

.hauptseite_clickpfad a.clickadresse[title=" öffnen"]+.trennzeichen {
	display: none;
	/**
 *  Kursfotos
 */
}

.kw-kfotos {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.kw-kfotos li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.kw-kfotos li:first-child {
	position: relative;
	display: block;
	float: left;
}

.kw-kfotos img {
	display: block;
	height: auto;
	float: left;
	border: 0;
}

.copyright {
	font-size: 12px;
	/*
*   Filter
*/
}

.kw-filter-box,
.kw-filtercontainer {
	margin-bottom: 15px;
	position: relative;
	border: none;
}

.kw-filter-box.unavailable,
.kw-filtercontainer.unavailable {
	text-decoration: line-through;
}

.kw-filter-box ul,
.kw-filtercontainer ul {
	list-style: none;
	padding-left: 0;
}

.kw-filter-label {
	color: #505050;
	display: block;
	padding: 6px 15px;
	border: 1px solid #ddd;
	background-color: #fff;
}

.kw-filter-label.collapsed {
	background-color: #f8f8f8;
}

.kw-filter-box.active .kw-filter-label,
.kw-filtercontainer.active .kw-filter-label {
	color: #002a46;
	border-color: #002a46;
}

.kw-filter-body {
	padding: 6px 15px;
	border: 1px solid #ddd;
	border-top: 0;
	max-height: 250px;
	overflow-y: auto;
}

ul.kw-katkeinebegonnenenlist,
ul.kw-katkennzorlist {
	list-style: none;
	padding-left: 0;
}

input#katbeginndatvonfilter {
	margin-bottom: 8px;
}

@media (min-width:992px) {
	.kw-filter-c {
		position: absolute;
		width: 100%;
		z-index: 10;
		background: #fff;
	}
}

ul.list-group.kw-demnaechst .list-group-item {
	padding: 5px 0;
	border: none !important;
}

.alert {
	/*
*   Legende
*/
}

.alert h1,
.alert h2,
.alert h3,
.alert h4,
.alert h5 {
	margin-top: 0;
}

.legend {
	margin-top: 50px;
}

.legend .row {
	margin: 0;
}

.legend .list-group-item {
	border: none;
	border-top: 1px solid #ddd;
}

@media print {

	#header-functions,
	#navigation,
	#top-pages,
	#top-slider,
	#sub-bar,
	.header-right,
	.btn,
	footer,
	.footer-navigation,
	.ampelbutton {
		display: none;
	}

	#logo,
	#content {
		margin: 0;
	}

	#header {
		height: auto !important;
		position: static;
	}

	body {
		padding: 0 !important;
		font-size: 12px;
	}

	.tab-content {
		display: block;
	}

	.kw-table a.kw-kurstitel {
		font-weight: normal;
	}

	.collapse {
		display: block;
		height: auto;
	}

	a[href]:after {
		content: "";
	}

	.scrollToTop {
		display: none !important;
	}
}